Subject: Re: base64 encode/decode .. pine3.91/digital Unix

From: Michel Jouvin <[email-masked]>
Date: Thu, 07 Mar 1996 10:39:11 +0100

Geert Didden wrote:
> 
> I have pine3.91 running on my digital Unix v3.2a system .
> What do I need to do ( or add ) to be able to deal with all possible
> attachments which might come as MIME attachments .
> When select "View" with a base64 document, I just see encoded text, not
> decoded text...
> 
> Thanks for any info.
> Geert Didden\\\

Just save it when in the View Attachment menu. It'll be converted.

Michel
-- 

	**************************************************************
	* Michel Jouvin                 Email : [email-masked]  *
	* LAL / CNRS                                                 *
	* Bat. 200                      Tel : +33 1 64468932         *
	* 91405 Orsay Cedex             Fax : +33 1 69079404         *
	* FRANCE                                                     *
	**************************************************************